@charset "UTF-8";

.worksArchive_bg {
  background-image:
    url(../img/common/page/bg.png), url(../img/common/page/bg-w.png);
  background-size:
    calc(1440 / var(--view-size) * 100vw) calc(1355 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw);
  background-position:
    left top,
    left calc(3471 / var(--view-size) * 100vw);
  background-repeat: no-repeat, no-repeat;
}
.worksArchive_case_section {
  margin-top: 80px;
  padding-left: 0;
  padding-right: 0;
  border-top: solid 1px rgba(255, 255, 255, 0.6);
  /* background-color: rgba(255, 255, 255, 0.08); */
  backdrop-filter: blur(10px);
}
.worksArchive_case_content {
  padding-top: 80px;
  padding-bottom: 120px;
  padding-left: 120px;
  padding-right: 120px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.6);
}
.worksArchive_case_box {
  display: grid;
  grid-template-columns: 554px auto;
  grid-column-gap: 147px;
  grid-row-gap: 40px;
}
.worksArchive_case_heading {
  grid-area: 1 / 1 / 2 / 2;
}
.worksArchive_case_column_img {
  grid-area: 2 / 1 / 3 / 2;
}
.worksArchive_case_column_thumb_wrapper {
  width: 100%;
  grid-area: 1 / 2 / 3 / 3;
}
.worksArchive_case_column_thumb {
  position: relative;
}
.worksArchive_case_column_thumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.8));
}
.worksArchive_case_flow {
  margin-top: 20px;
}
.worksArchive_case_btn_wrapper {
  text-align: center;
  margin-top: 42px;
  width: initial;
}
.worksArchive_case_voice {
  margin-top: 40px;
}
.worksArchive_case_btn {
  display: inline-flex;
  padding-right: 89px;
}
.worksArchive_case_btn:hover::before {
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 1;
  width: 57px;
}
.worksArchive_case_btn_text {
  width: initial;
  border-radius: initial;
  background-color: initial;
  font-size: 16px;
  line-height: calc(19 / 16);
  padding-bottom: 8px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.6);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}
.worksArchive_case_btn_text::before {
  display: none;
}

.worksArchive_search_section_heading {
  padding-top: 12px;
  text-align: center;
}
.worksArchive_search_head {
  margin-top: 38px;
  margin-left: auto;
  margin-right: auto;
  width: 654px;
}
.worksArchive_search_cats {
  margin-top: 20px;
  column-gap: 40px;
}
.worksArchive_search_cats_title,
.worksArchive_search_cat {
  width: auto;
  white-space: nowrap;
}
.worksArchive_search_body {
  margin-top: 40px;
}
.worksArchive_search_items {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.worksArchive_search_items svg {
  opacity: 0;
}
.worksArchive_search_item {
  width: calc((100% - 40px) / 3);
}
.worksArchive_search_item_link {
  display: block;
  width: 100%;
  margin-right: 0;
}
.common_works_case_slide_img img {
  aspect-ratio: 387 / 448;
}

@media (max-width: 1439px) {
  .worksArchive_case_section {
    margin-top: calc(80 / var(--view-size) * 100vw);
  }
  .worksArchive_case_content {
    padding-top: calc(80 / var(--view-size) * 100vw);
    padding-bottom: calc(120 / var(--view-size) * 100vw);
    padding-left: calc(120 / var(--view-size) * 100vw);
    padding-right: calc(120 / var(--view-size) * 100vw);
  }
  .worksArchive_case_box {
    grid-template-columns: calc(554 / var(--view-size) * 100vw) auto;
    grid-column-gap: calc(147 / var(--view-size) * 100vw);
    grid-row-gap: calc(40 / var(--view-size) * 100vw);
  }
  .worksArchive_case_flow {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .worksArchive_case_flow_item {
    width: calc(390 / var(--view-size) * 100vw);
    padding: calc(35 / var(--view-size) * 100vw)
      calc(64 / var(--view-size) * 100vw) calc(40 / var(--view-size) * 100vw)
      calc(30 / var(--view-size) * 100vw);
  }
  .worksArchive_case_flow_img {
    width: calc(60 / var(--view-size) * 100vw);
    height: calc(45 / var(--view-size) * 100vw);
  }
  .worksArchive_case_flow_title {
    margin-top: calc(17 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .worksArchive_case_flow_text {
    margin-top: calc(13 / var(--view-size) * 100vw);
  }
  .worksArchive_case_voice {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn_wrapper {
    margin-top: calc(42 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn {
    padding-right: calc(89 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn:hover::before {
    width: calc(57 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn_text {
    font-size: calc(16 / var(--view-size) * 100vw);
    padding-bottom: calc(8 / var(--view-size) * 100vw);
  }

  .worksArchive_search_section_heading {
    padding-top: calc(12 / var(--view-size) * 100vw);
  }
  .worksArchive_search_head {
    margin-top: calc(38 / var(--view-size) * 100vw);
    width: calc(654 / var(--view-size) * 100vw);
  }
  .worksArchive_search_cats {
    margin-top: calc(20 / var(--view-size) * 100vw);
    column-gap: calc(40 / var(--view-size) * 100vw);
  }
  .worksArchive_search_body {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .worksArchive_search_items {
    gap: calc(20 / var(--view-size) * 100vw);
  }
  .worksArchive_search_item {
    width: calc((100% - (40 / var(--view-size) * 100vw)) / 3);
  }
}

@media (max-width: 768px) {
  .worksArchive_bg {
    background-image:
      url(../img/common/page/bg-sp.png), url(../img/common/page/bg-w-sp.png);
    background-size: 100% auto;
    background-position:
      left top,
      left calc(3802 / var(--view-size) * 100vw);
    background-repeat: no-repeat, no-repeat;
  }
  .worksArchive_case_section {
    margin-top: calc(60 / var(--view-size) * 100vw);
  }
  .worksArchive_case_content {
    padding-top: calc(40 / var(--view-size) * 100vw);
    padding-bottom: calc(80 / var(--view-size) * 100vw);
    padding-left: calc(20 / var(--view-size) * 100vw);
    padding-right: calc(20 / var(--view-size) * 100vw);
  }
  .worksArchive_case_box {
    grid-template-columns: initial;
    grid-column-gap: 0;
    grid-row-gap: 0;
  }
  .worksArchive_case_heading {
    grid-area: 1 / 1 / 2 / 2;
  }
  .worksArchive_case_column_img {
    grid-area: 3 / 1 / 4 / 2;
    width: calc(100% + (40 / var(--view-size) * 100vw));
    margin-left: calc(-20 / var(--view-size) * 100vw);
  }
  .worksArchive_case_column_thumb_wrapper {
    grid-area: 2 / 1 / 3 / 2;
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .worksArchive_case_flow {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .worksArchive_case_voice {
    margin-top: calc(54 / var(--view-size) * 100vw);
    padding-top: calc(65 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn {
    padding-right: calc(65 / var(--view-size) * 100vw);
  }
  .worksArchive_case_btn_text {
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: calc(16 / 13);
    padding-bottom: calc(10 / var(--view-size) * 100vw);
  }

  .worksArchive_search_section_heading {
    padding-top: 0;
  }
  .worksArchive_search_head {
    margin-top: calc(36 / var(--view-size) * 100vw);
    width: 100%;
  }
  .worksArchive_search_cats {
    margin-top: calc(24 / var(--view-size) * 100vw);
    column-gap: calc(12 / var(--view-size) * 100vw);
  }
  .worksArchive_search_cat {
    margin-top: calc(16 / var(--view-size) * 100vw);
  }
  .worksArchive_search_body {
    margin-top: 40px;
  }
  .worksArchive_search_items {
    column-gap: calc(10 / var(--view-size) * 100vw);
    row-gap: calc(30 / var(--view-size) * 100vw);
  }
  .worksArchive_search_item {
    width: calc((100% - (10 / var(--view-size) * 100vw)) / 2);
  }
  .common_works_case_slide::before {
    bottom: initial;
    top: calc(68.3 / var(--view-size) * 100vw);
    height: calc(111.7 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_img img {
    aspect-ratio: 170 / 180;
  }
  .worksArchive_search_item_info {
    position: relative;
    padding: calc(16 / var(--view-size) * 100vw) 0 0;
  }
  .worksArchive_search_item_title {
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: 1.18;
  }
  .worksArchive_search_item_cats {
    margin-top: calc(10 / var(--view-size) * 100vw);
  }
}
